Bug 1124214 - perl-Inline-0.66 is available
Summary: perl-Inline-0.66 is available
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-Inline
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Petr Šabata
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-29 06:56 UTC by Upstream Release Monitoring
Modified: 2014-08-01 11:20 UTC (History)
3 users (show)

Fixed In Version: perl-Inline-0.66-1.fc21
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-08-01 11:20:14 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2014-07-29 06:56:11 UTC
Latest upstream release: 0.64
Current version/release in Fedora Rawhide: 0.62-1.fc22
URL: http://search.cpan.org/dist/Inline/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2014-07-30 09:23:12 UTC
Latest upstream release: 0.65
Current version/release in Fedora Rawhide: 0.62-1.fc22
URL: http://search.cpan.org/dist/Inline/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 2 Upstream Release Monitoring 2014-08-01 09:31:05 UTC
Latest upstream release: 0.66
Current version/release in Fedora Rawhide: 0.62-1.fc22
URL: http://search.cpan.org/dist/Inline/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring


Note You need to log in before you can comment on or make changes to this bug.